<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package newscope
 */

get_header();
?>
	<?php
		/**
		* Hook - newscope_action_before_archive_page.
		*
		* @hooked newscope_archive_page_start
		*/
		do_action( 'newscope_action_before_archive_page' );

		/**
		* Hook - newscope_action_grid_list.
		*
		* @hooked newscope_grid_list_loop
		*/
		do_action( 'newscope_action_grid_list' );

		/**
		* Hook - newscope_action_after_archive_page.
		*
		* @hooked newscope_archive_page_end
		*/
		do_action( 'newscope_action_after_archive_page' );
	?>
<?php
get_footer();